﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>pruebaflex2</title>
<style>
	body{
		font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
		background-color:lightgray;
	}
	.header{
		width:100%;
		height:100px;
		padding-left:4px;
		border-radius:8px 8px 8px 8px;
		background-color:lemonchiffon;
	}
	.central{
		display:flex;
		margin-top:10px;
		margin-bottom:10px;
		height:500px;
		flex-direction:row;
	}
	.central div.nav{
		flex:1;
		padding-left:4px;
		border-radius:8px 8px 8px 8px;
		background-color:lightblue;
		flex-direction:column;
	}
	.central div.article{
		
		flex:3;
		margin-left:10px;
		margin-right:10px;
		padding-left:4px;
		border-radius:8px 8px 8px 8px;
		text-align:center;
		background-color:khaki;		
		flex-direction:column;
		align-items:space-between;
		display:flex;
	}
	.central div.aside{
		flex:1;
		background-color:lightblue;
		padding-left:4px;
		border-radius:8px 8px 8px 8px;
		flex-direction:column;	
	}
	.footer{
		width:100%;
		height:100px;
		padding-left:4px;
		border-radius:8px 8px 8px 8px;
		background-color:lemonchiffon;
	}
	img{
		width:98%;
		height:70%;
		
	}



	@media all and (max-width: 500px){
			.central{
				flex-direction:column;
				margin-top:3px;
				margin-bottom:3px;				
		}
		*{
			margin:3px 0px;
			
		}

			.central .article>img{
				order:2;
		}
	
	}

</style>
</head>
<body>
<div class="header">Header</div>
<div class="central">
	<div class="nav">Nav</div>
	<div class="article">
		<h2>Viva Cantabria</h2>
		<img alt="miera" src="santander-montes-nieve-1024x520.jpg">
		<p>Vaya vistas mas bonitas que tenemos</p>
	</div>
	<div class="aside">Aside</div>
</div>
<div class="footer">Footer</div>
</body>
</html>
